
@charset "utf-8";
/* CSS Document */
html, body {
	font-family: 'Noto Sans TC', sans;
    font-size: 18px;
    line-height:28px;
    font-weight: 400;
    text-align:justify;
    background-color:#f8f8f8;
}

/* common style's */
a {
  color: #333333;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
  border-bottom: 2px dotted #BBB;
}
a:hover, a:focus, a:active {
  font-weight: 500;
  color: #333333;
  text-decoration: none;
  outline: none;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 36px; 
}

img {
	max-width:100%;
}

/* button style */
.btn, .btn2, .btn.disabled, .btn:focus {
    background: #e50014;/*#f44336;*/
    color: #ffffff;
    border: 0;
    border-radius: 20px;
    font-size: 18px;
    padding: 5px 30px;
    box-shadow: 3px 3px 15px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
}

.btn2 {
    background: #e84091;/*#f44336;*/
    color: #ffffff;
    box-shadow:none;
}

.btn:hover, .btn2:hover {
    background: #fdd100;/*#e53935;*/
    color: #000000;
    box-shadow: 6px 6px 15px rgba(0, 0, 0, 0.2);
}

.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    opacity: .5;
}

/* form style */
label {
    font-weight: 400;
}

.form-group {
    margin-bottom: 20px;
}

.form-control {
    height: 40px;
    font-size: 18px;
    border: 0;
    border-bottom: 1px solid #ccc;
    border-radius: 0px;
    padding: 6px 0px;
    box-shadow: none;
	font-weight: 100;
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.form-control:focus {
    border-color: #333333;
    outline: 0;
    box-shadow: none;
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}


/* loader */
.loader{
    position: fixed;
    color: white;
    background: #ffffff;
    width: 100%;
    height: 100%;
    z-index: 9999;
}

.loader > div {
    text-align: center;
    margin: 0px auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.left-wrapper, .right-wrapper{
    padding-right: 0px;
    padding-left: 0px;
}

/* event banner css */
.event-banner-wrapper {
	position: fixed;
    width: 41.33333367%;
    height: 100%;	
    padding: 20px;
	background: url(../images/event-banner-01.jpg);
	background-position: right;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.logo h1 {
    font-family: 'Noto Sans TC', sans;
    position: absolute;
    color: #fffcfc;
    font-size: 1.5em;
    font-weight: 300;
    margin: 0;
    top: 20px;
    left: 20px;
    /*text-shadow: 0px 0px 2px rgba(0,0,0,0.5);*/
    text-shadow: -1px -1px 1px #00000050, 1px 1px 1px #00000050;
}

.event-text {
    /*text-shadow: 0px 0px 2px rgba(0,0,0,0.5);*/
    text-shadow: -1px -1px 1px #00000050, 1px 1px 1px #00000050;
    background: #e50014;
}

.event-banner-wrapper h2 {
    position: absolute;
	font-family: 'Montserrat', sans-sans, 'Noto Sans TC', sans;
	font-size: 5vw;
    font-weight: 700;
	line-height: 1.2;
	color: #abcd05;
    margin: 0;
    bottom: 50px;
}

.event-banner-wrapper h2 span {
    display: block;
    text-transform: uppercase;
    font-size: 2.5vw;
}

.event-banner-wrapper p {
    position: absolute;
    font-family: 'Montserrat', sans-sans, 'Noto Sans TC', sans;
    font-size: 18px;
    color: #fffcfc;
    margin: 0;
    bottom: 15px;
}

.event-banner-wrapper p a {
	color: #fffcfc;
}

.event-banner-wrapper p a:hover {
	border-bottom: 1px solid #fffcfc;
}

/* event bless css */
#bless {
    text-align: center;
}

.bless-btn {
    display: flex;
    justify-content: space-around;
}

.bless-btn .btn-book{
    width: 45%;
}

.event-bless-wrapper{	
    padding: 40px;
}

.event-tab .nav-tabs {
	position: fixed;
	top: 0;
	left: 41.33333367%;
	background: #fff;
	width: 58.33333333%;
	border-bottom: 0;
    padding: 20px 40px;
	margin-bottom: 30px;
    z-index: 99;
    background-color:#f8f8f8;
	font-weight:600;
}

.event-tab .nav-tabs > li > a {
    font-size: 18px;
	color: rgba(140, 40, 50, 0.4);
    margin-right: 30px;
    padding: 5px 0px;
    text-transform: uppercase;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.event-tab .nav-tabs > li.active > a,
.event-tab .nav-tabs > li.active > a:hover, 
.event-tab .nav-tabs > li.active > a:focus,
.event-tab .nav-tabs > li > a:hover, 
.event-tab .nav-tabs > li > a:focus {
	background: transparent;
    color: #000000;
    border: 1px solid transparent;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

.event-tab .tab-content {
    margin-top: 75px;
}

.event-tab .tab-content .tab-pane {
    margin-bottom: 30px;
}

.lightBox {
    position: relative;
    border: 1px solid rgba(0, 0, 0, 0.04);
    padding: 25px 20px;
    font-size: 18px;
    font-weight: 300;
    margin: 0;
    margin-bottom: 30px;
    border-radius: 4px;
    box-shadow: 3px 3px 15px rgba(0, 0, 0, 0.08);
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.lightBox:hover {
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

.lightBox button {
    display: inline-block;
    border: 0px solid rgba(0, 0, 0, 0.12);
    padding: 10px;
    width: 32px;
    text-align: center;
    border-radius: 50%;
    font-weight: 600;
    color: #000000;
    font-size: 12px;
    background: rgba(0, 0, 0, 0.09);
	box-shadow: none;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

.lightBox .bless-control button:hover,
.lightBox .bless-control button:focus {
	outline: none;
	background: rgba(0, 0, 0, 0.15);
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

.lightBox .btn-book, .lightBox .bless-title, .lightBox .bless-turn, .lightBox .bless-sub, .lightBox .bless-ex {
    cursor: pointer;
}

.lightBox .bless-description {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    margin-top: 10px;
    padding-top: 10px;
}

.lightBox .bless-active {
    border: 1.5px solid #d3d4d3;
    margin: 10px;
    padding: 10px 0;
    border-radius:5px;
    text-align:center;
    cursor: pointer;
    font-weight:bold;
}

.lightBox .bless-description p {
	font-size: 18px;
    font-weight: 400;
    color: #333;
}

.lightBox .bless-description p strong {
    font-weight: 600;
    color: #000;
    font-size: 18px;
}

.lightstrong {
    color: #e84091 !important;
}

/* map iframe */
iframe {
	width: 100%;
	border: 0;
}

/* subpanel style */
.subpanel {
    padding: 20px 40px;
    background: #fff;
    margin-bottom: 0;
    position: fixed;
    left: 41.33333367%;
    bottom: 0;
    width: 58.33333333%;
    z-index: 99;
}

.subpanel p {
    color: #e50014;
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 400;
    margin-top: 8px;
}

.subpanel p .divider {
    border-right: 2px solid #ccc;
    padding-left: 15px;
    margin-right: 15px;
}

/* subpanel light details */
.subpanel-information {
	margin-bottom: 30px;
    color: #000;
}

.subpanel-information .bless-type {
	font-size: 18px;
    margin-bottom: 15px;
    font-weight: 600;
}

.subpanel-information .bless-type span {
    font-size: 18px;
    line-height: 18px;
    display: block;
    font-weight: 400;
    color: #333;
}

.subpanel-information ul {
	margin: 0;
	padding: 0;
}

.subpanel-information ul li {
    list-style-type: none;
    font-size: 18px;
    margin-bottom: 4px;
}

.subpanel-information ul li span {
    float: right;
}

.subpanel-information hr {
    margin-top: 5px;
    margin-bottom: 5px;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.15);
}

/* contact form style */
.contactForm h3 {
	font-size: 24px;
    margin-top: 0;
    margin-bottom: 15px;
    font-weight: 600;
}

.contactForm .btn {
	width: 100%;
}

/* side modal style */
.modal-content {
    border-radius: 15px;
    height:95vh;
    width:101%;
}

.modal-body {
    padding: 0;
}

.modal-header {
    min-height:15px;
    padding:0;
}

.modal-footer {
/*    display:none;*/
    padding:15px;
}

.modal-title {
    text-transform: uppercase;
}

.modal .close {
    opacity: 0.4;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

.modal .close:hover {
    opacity: 0.4;
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

	.modal.right .modal-dialog {
		position: fixed;
		margin: auto;
		width: 350px;
		height: 100%;
		-webkit-transform: translate3d(0%, 0, 0);
		    -ms-transform: translate3d(0%, 0, 0);
		     -o-transform: translate3d(0%, 0, 0);
		        transform: translate3d(0%, 0, 0);
	}

	.modal.right .modal-content {
		height: 100%;
		overflow-y: auto;
		border: 0;
	}
	
	.modal.right .modal-body {
		padding: 30px;
	}
    
	.modal.right.fade .modal-dialog {
		right: -320px;
		-webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
		   -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
		     -o-transition: opacity 0.3s linear, right 0.3s ease-out;
		        transition: opacity 0.3s linear, right 0.3s ease-out;
	}
	
	.modal.right.fade.in .modal-dialog {
		right: 0;
	}

.carousel-inner {
	height:83vh;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    width: 100%;
    margin: auto;
  }

div.btn-book {
	position: inline-block;
	text-align: center;
}

div.bless-no {
	color:#FFF;
	font-family:'Montserrat', sans-sans;
	font-size:1.5rem;
	margin:0px;
	font-weight:500;
	line-height:3.5rem;
	padding:30px;
	display: inline;
	border-radius: 12px;
	background: url("../images/no-bg.png");
	background-position: center;
	background-repeat: no-repeat;
}

.color0 {
	color: #000;
	background:#fdd000;
}
.color1 {
	background:#72af2d;
}
.color2 {
	background:#f08200;
}
.color3 {
	background:#ac89bd;
}
.color4 {
	background:#0081cc;
}
.color5 {
	background:#7f5c2e;
}
.color6 {
	background:#e84091;
}

span.faword {
	background:#9571af;
	color:#FFF;
	padding: 0 4px;
	font-size: 0.8em;
    font-weight: 500;
}

h3 {
	line-height: 1em;
	margin-bottom: 0.75em;
	color: #e60013;
}

h3.faword{
	margin: 0.25em 0 1em 0;
	color:#f08200;
}

div.bless-sub {
	position: absolute;
	color: #e50014;
	line-height: 1.15;
	background: #f9fce9;
	padding: 5px;
	top: 5px;
	right: 5px;
	border-radius: 8px;
	font-weight: 400;
}

p.bless-topic-L{
	font-size:1.5rem;
	font-weight:400;
	margin:5px 0;
}

p.bless-topic{
	font-size:1.2rem;
}

p.bless-topic, p.bless-subtopic{
	/*text-align: center;*/
	margin:5px 0;
}

.bless-subtopic {
	font-size:0.75rem;
	font-weight:400;
	color:#FFF !important;
	position: absolute;
    left: 4px;
    top: 0;
}

.bless-subtopic span {
	padding: 0 5px;
}

.bless-subtopic span:first-child {
	border-radius: 5px 0 0 0;
}

.bless-ex p.bless-topic{
	font-weight:300;
	font-size:1rem;
	/*margin:0;*/
}

.bless-ex p.bless-subtopic span{
	padding:2px 10px;
}

.bless-ex .bless-subtopic span {
	border:1px solid #475c5f;
	background:#ffffff;
	color:#475c5f;
}

.en{
	margin-bottom:15px;
}

.wpanel{
	background-color:#FFFFFF;
}

/* Icon */

	.icon {
		text-decoration: none;
		border-bottom: none;
		position: relative;
		margin:0px 5px;
	}

		.icon:before {
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			text-transform: none !important;
		}

		.icon > .label {
			display: none;
		}

		.icon.style {
			-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
			-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
			-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
			transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
			background-color: transparent;
			border: solid 1px #F003;
			border-radius: 4px;
			width: 2em;
			height: 2em;
			display: inline-block;
			text-align: center;
			line-height: 2em;
			color: inherit;
		}

			.icon.style:before {
				font-size: 1.1em;
			}

			.icon.style:hover {
				color: #000;
				border-color: #0003;
				background: #fdd100;
			}

			.icon.style:active {
				background-color: rgba(139, 194, 32, 0.7);
			}

@media (min-width: 768px){
.modal-dialog {
    margin: 10px auto;
}
}

/* media query for tab */
/*@media (max-width: 767px) {*/

.event-banner-wrapper {
    background-position: 30%;
    position: relative;
    width: 100%;
    height: 300px;
    padding: 15px;
}

.event-banner-wrapper h2 {
    font-size: 42px;
    color: #fdd100;
}

.event-banner-wrapper h2 span {
    font-size: 18px;
    color: #fffcfc;
}

.event-bless-wrapper {
    padding: 20px;
}

.event-qrcode {
	width: 80px;
	position: absolute;
	bottom: 20px;
	right: 20px;
}

.event-tab .nav-tabs {
    margin-bottom: 10px;
    position: relative;
    top: 0;
    left: 0;
    padding: 0;
    width: 100%;
}

.event-tab .tab-content {
    margin-top: 20px;
}

.subpanel {
    padding: 15px;
    background: #fbdbe3;
    margin-bottom: 0;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 99;
}

#about img{
	width:100%;
}

.metta {
	font-size: 1.1em;
	color: #e50014;
	font-family: initial;
	font-weight: 400;
}

/*}*/

@media (max-width: 767px) {
.howToImg 
{
    width:30%;
    float: left;
    margin-right: 20px;
}
}

@media (max-width: 650px) {
.event-banner-wrapper .logo h1 {
    font-size: 24px;
	margin:-10px;
}
.event-banner-wrapper p {
		margin-left:-10px;
}

.event-banner-wrapper h2 {
		margin-left:-10px;
}

}

/* media query for Mobile */
@media (max-width: 480px) {
.event-banner-wrapper {
    height: 250px;
}

.event-qrcode {
	width: 60px;
	right: 10px;
}

.modal.left .modal-dialog, .modal.right .modal-dialog {
    width: 100%;
}

.event-tab .nav-tabs > li > a {
    font-size: 18px;
    margin-right: 0;
    padding: 2px 0px;
}

.event-tab .nav-tabs > li {
    width: 50%;
    padding-right: 30px;
    padding-bottom: 10px;
}

.subpanel p {
    font-size: 18px;
    margin: 0;
}

.subpanel p .divider {
    border-right: 0px;
    padding-left: 0;
    margin-right: 0;
    display: block;
}

.howto {
	width:100px;
	font-size:16px;
	padding: 5px 0;
}

.howToImg 
{
	display:none;
}

	.icon {
		margin:0px;
	}

} /*end media query for Mobile */
